From 52c0d988b7dbb76336aa8adeba7291052cff664c Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 29 Aug 2012 10:48:20 +0200
Subject: Adapt to new file location in Rails3

--HG--
extra : source : 85a63a1c27409063282165417ed7bdaf7b8f6ba4
---
 lib/tasks/plugins.rake |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/lib/tasks/plugins.rake b/lib/tasks/plugins.rake
index e301fe6..ef58f90 100644
--- a/lib/tasks/plugins.rake
+++ b/lib/tasks/plugins.rake
@@ -12,7 +12,7 @@
 # See doc/COPYRIGHT.rdoc for more details.
 #++
 
-require 'source_annotation_extractor'
+require 'rails/source_annotation_extractor'
 
 # Modified version of the SourceAnnotationExtractor in railties
 # Will search for runable code that uses <tt>call_hook</tt>
-- 
1.7.1


